﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ictech.WebApp", "ictech.WebApp\ictech.WebApp.csproj", "{609C0FE8-70FD-4367-B111-A20A901FD2BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.WebApi", "ictech.WebApi\ictech.WebApi.csproj", "{E7F92704-B7E3-4B9B-AAA2-12395C1F89F0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.Business", "ictech.Business\ictech.Business.csproj", "{30B9BCE8-A1EA-4D2B-BDFB-CC93555C3B64}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.Business.Interfaces", "ictech.Business.Interfaces\ictech.Business.Interfaces.csproj", "{4C8B6CDE-5ADF-42EB-AC0E-3F7BF459080A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.Configurations", "ictech.Configurations\ictech.Configurations.csproj", "{55262224-5FF8-4541-80EF-55FBF31C9100}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.Dto", "ictech.Dto\ictech.Dto.csproj", "{625F3DF8-3EF1-46D7-852C-0EB2C053AB1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.Entities", "ictech.Entities\ictech.Entities.csproj", "{28D4FB3F-6816-4E7F-A47A-FD6BF26FF4EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.Repository", "ictech.Repository\ictech.Repository.csproj", "{2330B663-6ABA-4E4C-AF20-410F493AEF59}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.Repository.Interfaces", "ictech.Repository.Interfaces\ictech.Repository.Interfaces.csproj", "{915679E3-4F7F-480E-AC5C-054F3F018F4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ictech.GlobalExeptions", "ictech.GlobalExeptions\ictech.GlobalExeptions.csproj", "{653D2E0A-02B7-4B7C-A05A-D606D16EAC9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{609C0FE8-70FD-4367-B111-A20A901FD2BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{609C0FE8-70FD-4367-B111-A20A901FD2BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{609C0FE8-70FD-4367-B111-A20A901FD2BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{609C0FE8-70FD-4367-B111-A20A901FD2BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7F92704-B7E3-4B9B-AAA2-12395C1F89F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7F92704-B7E3-4B9B-AAA2-12395C1F89F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7F92704-B7E3-4B9B-AAA2-12395C1F89F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7F92704-B7E3-4B9B-AAA2-12395C1F89F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{30B9BCE8-A1EA-4D2B-BDFB-CC93555C3B64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30B9BCE8-A1EA-4D2B-BDFB-CC93555C3B64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30B9BCE8-A1EA-4D2B-BDFB-CC93555C3B64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30B9BCE8-A1EA-4D2B-BDFB-CC93555C3B64}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C8B6CDE-5ADF-42EB-AC0E-3F7BF459080A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C8B6CDE-5ADF-42EB-AC0E-3F7BF459080A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C8B6CDE-5ADF-42EB-AC0E-3F7BF459080A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C8B6CDE-5ADF-42EB-AC0E-3F7BF459080A}.Release|Any CPU.Build.0 = Release|Any CPU
		{55262224-5FF8-4541-80EF-55FBF31C9100}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55262224-5FF8-4541-80EF-55FBF31C9100}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55262224-5FF8-4541-80EF-55FBF31C9100}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55262224-5FF8-4541-80EF-55FBF31C9100}.Release|Any CPU.Build.0 = Release|Any CPU
		{625F3DF8-3EF1-46D7-852C-0EB2C053AB1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{625F3DF8-3EF1-46D7-852C-0EB2C053AB1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{625F3DF8-3EF1-46D7-852C-0EB2C053AB1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{625F3DF8-3EF1-46D7-852C-0EB2C053AB1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{28D4FB3F-6816-4E7F-A47A-FD6BF26FF4EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28D4FB3F-6816-4E7F-A47A-FD6BF26FF4EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28D4FB3F-6816-4E7F-A47A-FD6BF26FF4EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28D4FB3F-6816-4E7F-A47A-FD6BF26FF4EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{2330B663-6ABA-4E4C-AF20-410F493AEF59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2330B663-6ABA-4E4C-AF20-410F493AEF59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2330B663-6ABA-4E4C-AF20-410F493AEF59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2330B663-6ABA-4E4C-AF20-410F493AEF59}.Release|Any CPU.Build.0 = Release|Any CPU
		{915679E3-4F7F-480E-AC5C-054F3F018F4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{915679E3-4F7F-480E-AC5C-054F3F018F4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{915679E3-4F7F-480E-AC5C-054F3F018F4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{915679E3-4F7F-480E-AC5C-054F3F018F4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{653D2E0A-02B7-4B7C-A05A-D606D16EAC9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{653D2E0A-02B7-4B7C-A05A-D606D16EAC9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{653D2E0A-02B7-4B7C-A05A-D606D16EAC9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{653D2E0A-02B7-4B7C-A05A-D606D16EAC9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {053505E0-D338-48C0-B183-10321F203FA6}
	EndGlobalSection
EndGlobal
